p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1200px;min-height:800px;z-index:1;}
#PanelHeader {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1173px;height:120px;z-index:2;}
#PanelHeaderAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelHeaderNoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:1055px;top:0px;margin-left:10px;margin-top:10px;width:100px;height:100px;z-index:3;}
#Img6Inner {position:absolute;width:100px;height:100px;border:0px;}
#Text2 {display:block;position:absolute;left:293px;top:16px;width:588px;height:86px;z-index:4;}
#Img3 {display:block;overflow:hidden;position:absolute;left:7px;top:10px;width:90px;height:90px;z-index:5;box-shadow:10px 10px 5px rgba(00,00,00,0.5);-webkit-box-shadow:10px 10px 5px rgba(00,00,00,0.5);-moz-box-shadow:10px 10px 5px rgba(00,00,00,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position:absolute;width:90px;height:90px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position:absolute;width:210px;height:210px;border:0px;overflow:hidden;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;}
#PanelMenu {display:block;overflow:hidden;position:relative;float:left;margin-left:20px;width:1170px;height:60px;z-index:6;}
#PanelMenuAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;}
#PanelMenuNoAlpha {position:relative;}
#Menu1 {display:block;z-index:2082;position:absolute;left:89px;top:119px;width:840px;height:50px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:89px;top:179px;width:1000px;height:580px;z-index:8;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position:absolute;width:1000px;height:580px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:860px;top:326px;width:275px;height:268px;z-index:9;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position:absolute;width:275px;height:268px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
